@font-face {
font-family: "Minecraft";
src: url("/Minecraft.ttf") format("truetype");
font-weight: 400;
font-style: normal;
}
:root{
  --navbar-color: #000000;
  --nav-text-color: #ffffff;
  --text-color: #000000;
  --background-color: #ffffff;
  --accent-color: #222222;
  --ctm-color:#980000;
  --ct-color:#006400;
}
html {
scroll-behavior: smooth;
}
body {
  font-family: Minecraft, Arial, sans-serif;
  color: var(--text-color);
  font-size: 12px;
  line-height: 1.5;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: var(--background-color);
}
.page-content {
  max-width: 800px;
  margin: 0 auto;
  margin-top: 90px;
  padding: 0 20px;
}
.page-content .img {
  max-width:100%; 
  height:auto; 
  display:block;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
}
.page-content summary, .page-content a {
  text-decoration: none;
  color: var(--ctm-color);
  cursor: pointer;
}
.page-content summary:hover, .page-content a:hover {
  text-decoration: underline;
}
ul {
  list-style-type: square;  
}
a img {
  max-width:100%; 
  height:auto; 
  display:block;
}
footer {
  width: 100%;
  height: fit-content;
  background: var(--navbar-color);
  color: var(--nav-text-color);
  justify-content: center;
  box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.25);
}
.footer-content {
  max-width: 800px;
  padding: 20px;
  margin: 0 auto;
}
footer .footer-button {
  text-decoration: none;
  color: var(--nav-text-color);
}
footer .footer-button:hover {
  text-decoration: underline;
}
.menu {
  width: 100%;
  height: fit-content;
  box-sizing: border-box;
  background: var(--navbar-color);
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
}
.logo {
  width: fit-content;
  font-size: 20px;
  color: var(--nav-text-color);
  font-weight: 600;
  z-index: 10;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.logo a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  padding-right: 20px;
}
.logo a img {
  display: block;
}
#menu {
  display: none;
}
.logo label {
  display: none;
}
.icon { width: 30px; height: 30px; display: block; }
.icon-open { display: block; }
.icon-close { display: none; }
.items {
  width: fit-content;
  display: flex;
  z-index: 10;
  align-items: stretch;
  justify-content: center;
}
.item {
  width: 160px;
  height: auto;
  padding: 8px 16px;
  z-index: 10;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  color: var(--nav-text-color);
  text-align: center;
  text-decoration: none;
}
.item:hover {
  background: var(--accent-color);
}
@media screen and (max-width: 1040px) {
  .menu {
    flex-direction: column;
  }
  .menu .logo {
    width: 100%;
  }
  .menu .logo label {
    display: block;
    cursor: pointer;
    padding: 15px;
    position: relative;
    width: 30px;
    height: 30px;
  }
  .logo a {
    padding-right: 10px;
  }
  .menu .items {
    width: 100%;
    flex-direction: column;
    max-height: 0;
    overflow: hidden;
    transition: 0.4s ease-in-out;
  }
  .menu .item {
    width: 100%;
    padding: 15px;
    border-top: 0.5mm solid var(--accent-color);
  }
  #menu:checked ~ .items {
    max-height: 500px;
  }
  #menu:checked ~ .logo label .icon-open { display: none; }
  #menu:checked ~ .logo label .icon-close { display: block; }
  #menu:checked ~ #overlay{
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
  }
  @media screen and (max-width: 400px) {
    .page-content {
      margin-top: 180px;
    }
    .menu .logo {
      flex-direction: column;
      text-align: center;
    }
  }
  @media screen and (max-width: 208px) {
    .page-content {
      margin-top: 210px;
    }
  }
}